file(REMOVE_RECURSE
  "CMakeFiles/opengl-playground.dir/imgui-submodule/imgui/imgui.cpp.o"
  "CMakeFiles/opengl-playground.dir/imgui-submodule/imgui/imgui_demo.cpp.o"
  "CMakeFiles/opengl-playground.dir/imgui-submodule/imgui/imgui_draw.cpp.o"
  "CMakeFiles/opengl-playground.dir/imgui-submodule/imgui/imgui_widgets.cpp.o"
  "CMakeFiles/opengl-playground.dir/imgui-submodule/imgui/misc/cpp/imgui_stdlib.cpp.o"
  "CMakeFiles/opengl-playground.dir/imgui_impl_opengl3.cpp.o"
  "CMakeFiles/opengl-playground.dir/imgui_impl_sdl.cpp.o"
  "CMakeFiles/opengl-playground.dir/src/main.cpp.o"
  "CMakeFiles/opengl-playground.dir/src/mainwindow.cpp.o"
  "CMakeFiles/opengl-playground.dir/src/openglgraphics.cpp.o"
  "CMakeFiles/opengl-playground.dir/src/openglshader.cpp.o"
  "CMakeFiles/opengl-playground.dir/src/opengltexture.cpp.o"
  "CMakeFiles/opengl-playground.dir/src/sdlmainwindow.cpp.o"
  "CMakeFiles/opengl-playground.dir/src/textured-rectangle.cpp.o"
  "opengl-playground"
  "opengl-playground.pdb"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/opengl-playground.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
